Index: trunk/source/visualization/management/src/CVS/Entries
===================================================================
--- trunk/source/visualization/management/src/CVS/Entries	(revision 1346)
+++ trunk/source/visualization/management/src/CVS/Entries	(revision 1347)
@@ -22,5 +22,5 @@
 /G4VisFeaturesOfOpenGL.cc/1.6/Wed Oct  3 14:21:55 2007//Tgeant4-09-04-ref-00
 /G4VisFeaturesOfOpenInventor.cc/1.5/Thu Jun 29 21:29:58 2006//Tgeant4-09-04-ref-00
-/G4VisManager.cc/1.131/Result of merge//Tgeant4-09-04-ref-00
 /G4VisStateDependent.cc/1.6/Thu Jun 29 21:30:02 2006//Tgeant4-09-04-ref-00
+/G4VisManager.cc/1.131/Wed Dec 22 14:26:53 2010//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/management/src/G4VisManager.cc
===================================================================
--- trunk/source/visualization/management/src/G4VisManager.cc	(revision 1346)
+++ trunk/source/visualization/management/src/G4VisManager.cc	(revision 1347)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisManager.cc,v 1.131 2010/12/14 15:53:28 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
@@ -466,7 +466,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw circle\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -479,7 +476,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw nurbs\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -492,7 +486,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw polyhedron\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -505,7 +496,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw line\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -518,7 +506,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw polymarker\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -531,7 +516,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw scale\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -544,7 +526,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw square\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -557,7 +536,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw text ______________________________\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives (objectTransform);
@@ -571,7 +547,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d circle\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -585,7 +558,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d nurbs\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -599,7 +569,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d polyhedron\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -613,7 +580,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d line\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -627,7 +591,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d polymarker\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -641,7 +602,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d square\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -655,7 +613,4 @@
 {
   if (IsValidView()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d text _____________________________\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> BeginPrimitives2D(objectTransform);
@@ -667,7 +622,4 @@
 void G4VisManager::Draw (const G4VHit& hit) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw hit\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> AddCompound (hit);
@@ -677,7 +629,4 @@
 void G4VisManager::Draw (const G4VDigi& digi) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw digi\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> AddCompound (digi);
@@ -688,7 +637,4 @@
 			 G4int i_mode) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw traj\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> SetModel (&dummyTrajectoriesModel);
@@ -703,7 +649,4 @@
   // Find corresponding solid.
   G4VSolid* pSol = logicalVol.GetSolid ();
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw logicalVol\n");
-#endif
   Draw (*pSol, attribs, objectTransform);
 }
@@ -713,7 +656,4 @@
 			 const G4Transform3D& objectTransform) {
   if (IsValidView ()) {
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::Draw2d solid\n");
-#endif
     ClearTransientStoreIfMarked();
     fpSceneHandler -> PreAddSolid (objectTransform, attribs);
@@ -1417,7 +1357,4 @@
 
   ClearTransientStoreIfMarked();
-#ifdef G4DEBUG_VIS_MANAGEMENT
-    printf("G4VisManager::EndOfEvent DrawEvent ---------------------\n");
-#endif
   fpSceneHandler->DrawEvent(currentEvent);
 
